/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* Custom CSS Not reflected due to indifferent bugs  */ 
.fl-full-width .container.fl-content-full {
    margin: 0;
    padding: 0;
    width: auto;
    max-width: none;
}

.fl-full-width .container.fl-content-full > .row {
	margin: 0
}

.fl-full-width .container.fl-content-full .fl-content {
	margin: 0;
	padding: 0;
}

.form-group:not([class*=col-]) {
	float: left;
	width: 100%;
}
.gsection_title {
	border-bottom: 1px solid #030605;
}
.ginput_complex {
	margin-left: -15px;
	margin-right: -15px;
}
.ginput_full,
.ginput_left,
.ginput_right {
	display: block;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.ginput_container_name .name_first,
.ginput_container_name .name_last {
	float: left;
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}
.ginput_left,
.ginput_right {
	float: left;
	width: 50%;
}
.form-control + label {
	font-size: 75%;
	font-weight: normal;
}
.gfield_description {
	font-size: 80%;
}

.radio-inline+.radio-inline {
	margin-left: 20px;
}

.table-field {
    border-bottom: 1px solid #ccc;
    padding: 10px;
	margin: 0;
}

.table-field:nth-child(odd) {
	background: #ededed;
}

.table-field.table-field-first {
	border-top: 1px solid #ccc;
}

.table-field.table-field-last {
	margin-bottom: 15px;
}


.table-field .form-label {
	float: left;
	display: block;
	width: 40%;
}
.table-field .ginput_container {
	float: left;
	display: block;
	width: 60%;
}

.table-field .radio-inline, .gfield_checkbox > li {
    width: 20%;
    display: block;
    float: left;
    margin: 0;
    padding-left: 0;
    padding-bottom: 20px;
    text-align: center;
    position: relative;
}

.gfield_checkbox > li label{font-weight:300;}

.table-field .radio-inline input[type="radio"], .gfield_checkbox > li input[type="checkbox"] {
	margin-left: -6.5px;
	bottom: 0;
	left: 50%;
}

.radio-inline label {
	font-weight: normal;
}

/*Forms*/

input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="search"]::-moz-placeholder, textarea::-moz-placeholder{color: #000 !important;}

.gform_title{
	font-size:55px !important;
	text-align:center !important;
	margin-bottom:20px;
}
.form-label{
	font-size:18px;
}

.gfield_label{font-size:16px !important;}

.form-center{
	float:none;
	clear:both;
	text-align:center;
}

.employment-description p{font-family:"Open Sans", sans-serif;	font-size:14px;	color:#000;}
.employment-description hr{}

.name_first label, .name_last label{font-size:;}

.employment-address .ginput_complex span{
	/*width:25% !important;*/
	margin-left: auto !important;
	display: inline-block;
	float:none;
}

#input_4_5_1{width:100% !important;}

#input_4_17{width:100% !important;}

.gfield input{padding-top:0 !important;padding-bottom:0 !important;padding-left:12px !important;padding-right:12px !important;}

ul#input_4_19{margin-top:15px;padding-left:8px;}
ul#input_4_19 > li{float:none;text-align:left;width:100%;}

textarea#input_4_20, textarea#input_4_31{height:150px;}

.gfield_list_container{width:80%;float:right;}

#gform_4 input[type="text"],#gform_3 input[type="text"]{height:52px;}
#gform_4 input[type="radio"],#gform_3 input[type="radio"]{margin-top:6px !important;}

#gform_4 p, #gform_4 th, #gform_4 .gsection_description, #gform_3 p, #gform_3 th, #gform_3 .gsection_description{font-family:"Open Sans", sans-serif;font-size:16px}

#gform_4 input, #gform_4 textarea,#gform_3 input, #gform_3 textarea{
	background-color:#f0f0f0 !important;
	border-color:#003273 !important;
	font-family:"Open Sans", sans-serif;
	font-size:14px;
	color:#000;
	border-radius:0px;
}

#gform_4 .form-control::-moz-placeholder,
#gform_3 .form-control::-moz-placeholder{
	color:#000;
}

#gform_4 .gsection, #gform_4 .gsection{
	margin-bottom:20px;;
}

#gform_4 label, #gform_3 label{
	font-family:"Open Sans", sans-serif;
	font-weight: 300;
	font-size:16px;
}

/*.personal label, .employment-address label{display:none !important;}*/
	#field_4_9{margin-top:20px;}

.position label{display:none !important;}

/*.hor-radio .form-label, .hor-radio .ginput_container{display:inline-block;}*/


.education{margin-bottom:0px !important;}
.education > label{width:20%;}
.education thead{display:none;}

#field_4_31 label{display:none;}

#field_4_31 textarea{width:100% !important;}

#field_4_27 .gfield_label,
#field_4_28 .gfield_label,
#field_4_29 .gfield_label,
#field_4_30 .gfield_label{
	display:inline-block !important;
	background-color:#003273;
	color: #fff !important;
	padding: 10px;
	float: left;
	border: 1px solid #003273;
	display: block;
	font-size: 18px !important;
	text-align: left;
	font-family: "Pathway Gothic One", sans-serif !important;
	font-weight:300;
	margin-bottom:0px !important;
}

#field_4_27 input,
#field_4_28 input,
#field_4_29 input,
#field_4_30 input{
	height:52px;
	border-bottom:#fff;
}

.education .ginput_container{display:inline !important;}
.education input{margin-bottom:0px !important;border-radius: 0px !important;}

.head-row{
	width: 80%;
	float: right;
	padding-left: 10px;
	padding-right: 15px;
}

.head-row span{
	background-color:#003273;
	color: #fff;
	padding: 10px;
	float: left;
	border: 1px solid #003273;
	display: block;
	font-size: 18px;
	text-align: left;
	font-family: "Pathway Gothic One", sans-serif;
}

#field_4_26 #head_1{width:20%;}
#field_4_26 #head_2{width:20%;border-left:#fff;}
#field_4_26 #head_3{width:20%;border-left:#fff;}
#field_4_26 #head_4{width:20%;border-left:#fff;}
#field_4_26 #head_5{width:20%;border-left:#fff;}

.skills ul{padding-left:8px;}
.skills li{text-align:left;}
.skills table{width:100% !important;}

#field_4_33 > .gfield_label,
#field_4_35 > .gfield_label,
#field_4_37 > .gfield_label,
#field_4_39 > .gfield_label,
#field_4_42 > .gfield_label,
#field_4_43 > .gfield_label,
#field_4_45 > .gfield_label,
#field_4_47 > .gfield_label{display:none !important;}

#label_4_37_1, 
#label_4_45_1{
	margin-left: 10px;
	margin-top: -30px;
	}

#field_4_35,
#field_4_37,
#field_4_39,
#field_4_42,
#field_4_43,
#field_4_45,
#field_4_47{clear:both;}

#field_4_51 > .gfield_label, #field_4_58 > .gfield_label{display:none !important;}
#field_4_51 table, #field_4_58 table{width:100%;}
#field_4_51 th, #field_4_58 th{
	background-color:#003273;
	color: #fff !important;
	padding: 10px;
	font-size: 18px;
	text-align: left;
	font-family: "Pathway Gothic One", sans-serif;
}
#field_4_51 input, #field_4_58 input{margin-bottom:0 !important;}

#gform_submit_button_4,#gform_submit_button_3{
	font-family: Arimo;
	font-weight: normal;
	padding: 12px 24px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	background: #ffffff;
	border: 1px solid #ffffff;
	margin-left:15px;
}
/*Detailed Quote*/

#gform_3 .gfield_checkbox{padding:0;}
#gform_3 .gfield_checkbox > li{text-align:left;padding-left:7px;}
#gform_3 .gfield_checkbox > li > label{margin-left:10px;margin-top:-30px;}



#field_3_7{clear:both;}

/*----*/

#footer-row .uabb-cl-wrap .uabb-cl-ul li {
    	text-align: left;
}

@media (min-width: 992px) {
	.fl-shrink .fl-page-header {width: 100%}
}

@media (max-width: 1680px) {
	#product-row .uabb-infobox-content .uabb-infobox-text p {
		min-height: 80px;
	}
}

@media (max-width: 1360px) {
	.fl-page-nav .navbar-nav > li > a {
		padding-left: 12px;
		padding-right: 12px;
	}
}


@media (max-width: 1350px) {
	.fl-full-width .container {
		max-width: 90%;
	}
	#product-row .infobox {
		min-height: 400px;
	}
	#product-row h3 {
		font-size: 20px;
	}
	#product-row .uabb-infobox-content .uabb-infobox-text p {
		min-height: 105px;
	}
}

@media (max-width: 1199px) {
	#product-row .infobox {
		min-height: 420px;
	}
	#product-row h3 {
		min-height: 56px;
	}
	#product-row .uabb-infobox-content .uabb-infobox-text p {
		min-height: 125px;
	}
	.fl-page-nav .navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 14px;
	}
	.table-field .radio-inline {
		font-size: 12px;
	}
}

@media (max-width: 767px) {
	#product-row .fl-col {
		width: 80% !important;
		float: none;
	}
	.table-field .form-label,
	.table-field .ginput_container {
		width: 100%;
	}
}